<?
$MESS["GENERAL_SETTINGS"] = "Основные настройки";
$MESS["IBLOCK_TYPE"] = "Выберите тип инфоблока";
$MESS["IBLOCK_IBLOCK"] = "Выберите инфоблок";




$MESS["IBLOCK_ACTIONS"] = "Настройки действий";
$MESS["IBLOCK_PRICES"] = "Цены";
$MESS["IBLOCK_BASKET"] = "Добавление в корзину";
$MESS["IBLOCK_COMPARE"] = "Сравнение товаров";
$MESS["IBLOCK_LINK"] = "Настройки связанных элементов";
$MESS["IBLOCK_EXTENDED_SETTINGS"] = "Специальные настройки";
$MESS["ANALYTICS_SETTINGS"] = "Настройки аналитики";
$MESS["IBLOCK_TYPE"] = "Тип инфоблока";
$MESS["IBLOCK_IBLOCK"] = "Инфоблок";
$MESS["IBLOCK_PROPERTY"] = "Свойства";
$MESS["IBLOCK_SECTION_URL"] = "URL, ведущий на страницу с содержимым раздела";
$MESS["IBLOCK_PRICE_CODE"] = "Тип цены";
$MESS["IBLOCK_VAT_INCLUDE"] = "Включать НДС в цену";
$MESS["IBLOCK_VAT_SHOW_VALUE"] = "Отображать значение НДС";
$MESS["IBLOCK_BASKET_URL"] = "URL, ведущий на страницу с корзиной покупателя";
$MESS["IBLOCK_ELEMENT_ID"] = "ID элемента";
$MESS["IBLOCK_ELEMENT_CODE"] = "Код элемента";
$MESS["IBLOCK_SECTION_ID"] = "ID раздела";
$MESS["IBLOCK_SECTION_CODE"] = "Код раздела";
$MESS["IBLOCK_LINK_IBLOCK_TYPE"] = "Тип инфоблока, элементы которого связаны с текущим элементом";
$MESS["IBLOCK_LINK_IBLOCK_ID"] = "ID инфоблока, элементы которого связаны с текущим элементом";
$MESS["IBLOCK_LINK_ELEMENTS_URL"] = "URL на страницу, где будет показан список связанных элементов";
$MESS["IBLOCK_LINK_PROPERTY_SID"] = "Свойство, в котором хранится связь";
$MESS["IBLOCK_ACTION_VARIABLE"] = "Название переменной, в которой передается действие";
$MESS["IBLOCK_PRODUCT_ID_VARIABLE"] = "Название переменной, в которой передается код товара для покупки";
$MESS["IBLOCK_SECTION_ID_VARIABLE"] = "Название переменной, в которой передается код группы";
$MESS["CP_BCE_CHECK_SECTION_ID_VARIABLE"] = "Использовать код группы из переменной, если не задан раздел элемента";
$MESS["IBLOCK_USE_PRICE_COUNT"] = "Использовать вывод цен с диапазонами";
$MESS["IBLOCK_SHOW_PRICE_COUNT"] = "Выводить цены для количества";
$MESS["IBLOCK_DETAIL_URL"] = "URL, ведущий на страницу с содержимым элемента раздела";
$MESS["T_IBLOCK_DESC_KEYWORDS"] = "Установить ключевые слова страницы из свойства";
$MESS["T_IBLOCK_DESC_DESCRIPTION"] = "Установить описание страницы из свойства";
$MESS["CP_BCE_ADD_SECTIONS_CHAIN"] = "Включать раздел в цепочку навигации";
$MESS["CP_BCE_ADD_ELEMENT_CHAIN"] = "Включать название элемента в цепочку навигации";
$MESS["CP_BCE_SET_BROWSER_TITLE"] = "Устанавливать заголовок окна браузера";
$MESS["CP_BCE_BROWSER_TITLE"] = "Установить заголовок окна браузера из свойства";
$MESS["CP_BCE_SET_META_KEYWORDS"] = "Устанавливать ключевые слова страницы";
$MESS["CP_BCE_SET_META_DESCRIPTION"] = "Устанавливать описание страницы";
$MESS["CP_BCE_CACHE_GROUPS"] = "Учитывать права доступа";
$MESS["CP_BCE_PRODUCT_QUANTITY_VARIABLE"] = "Название переменной, в которой передается количество товара";
$MESS["CP_BCE_PRODUCT_PROPS_VARIABLE"] = "Название переменной, в которой передаются характеристики товара";
$MESS["CP_BCE_USE_PRODUCT_QUANTITY"] = "Разрешить указание количества товара";
$MESS["CP_BCE_ADD_PROPERTIES_TO_BASKET"] = "Добавлять в корзину свойства товаров и предложений";
$MESS["CP_BCE_PRODUCT_PROPERTIES"] = "Характеристики товара";
$MESS["CP_BCE_PARTIAL_PRODUCT_PROPERTIES"] = "Разрешить добавлять в корзину товары, у которых заполнены не все характеристики";
$MESS["CP_BCE_OFFERS_FIELD_CODE"] = "Поля предложений";
$MESS["CP_BCE_OFFERS_PROPERTY_CODE"] = "Свойства предложений";
$MESS["CP_BCE_OFFERS_SORT_FIELD"] = "По какому полю сортируем предложения товара";
$MESS["CP_BCE_OFFERS_SORT_ORDER"] = "Порядок сортировки предложений товара";
$MESS["CP_BCE_OFFERS_SORT_ORDER2"] = "Поле для второй сортировки предложений товара";
$MESS["CP_BCE_OFFERS_SORT_FIELD2"] = "Порядок второй сортировки предложений товара";
$MESS["CP_BCE_OFFERS_CART_PROPERTIES"] = "Свойства предложений, добавляемые в корзину";
$MESS["IBLOCK_SORT_ASC"] = "по возрастанию";
$MESS["IBLOCK_SORT_DESC"] = "по убыванию";
$MESS["CP_BCE_CONVERT_CURRENCY"] = "Показывать цены в одной валюте";
$MESS["CP_BCE_CURRENCY_ID"] = "Валюта, в которую будут сконвертированы цены";
$MESS["CP_BCE_OFFERS_LIMIT"] = "Максимальное количество предложений для показа (0 - все)";
$MESS["CP_BCE_COMPATIBLE_MODE"] = "Включить режим совместимости";
$MESS["CP_BCE_USE_ELEMENT_COUNTER"] = "Использовать счетчик просмотров";
$MESS["CP_BCE_HIDE_NOT_AVAILABLE_OFFERS"] = "Недоступные торговые предложения";
$MESS["CP_BCE_HIDE_NOT_AVAILABLE_OFFERS_HIDE"] = "не отображать";
$MESS["CP_BCE_HIDE_NOT_AVAILABLE_OFFERS_SUBSCRIBE"] = "отображать только с возможностью подписки";
$MESS["CP_BCE_HIDE_NOT_AVAILABLE_OFFERS_SHOW"] = "отображать все";
$MESS["CP_BCE_DISPLAY_COMPARE"] = "Разрешить сравнение товаров";
$MESS["CP_BCE_COMPARE_PATH"] = "Путь к странице сравнения";
$MESS["CP_BCE_SHOW_DEACTIVATED"] = "Показывать деактивированные товары";
$MESS["CP_BCE_SET_CANONICAL_URL"] = "Устанавливать канонический URL";
$MESS["CP_BCE_USE_MAIN_ELEMENT_SECTION"] = "Использовать основной раздел для показа элемента";
$MESS["CP_BCE_STRICT_SECTION_CHECK"] = "Строгая проверка раздела для показа элемента";
$MESS["CP_BCE_SET_LAST_MODIFIED"] = "Устанавливать в заголовках ответа время модификации страницы";
$MESS["CP_BCE_SECTION_CODE_PATH"] = "Путь из символьных кодов раздела";
$MESS["T_IBLOCK_BACKGROUND_IMAGE"] = "Установить фоновую картинку для шаблона из свойства";
$MESS["CP_BCE_DISABLE_INIT_JS_IN_COMPONENT"] = "Не подключать js-библиотеки в компоненте";
$MESS["CP_BCE_SET_VIEWED_IN_COMPONENT"] = "Включить сохранение информации о просмотре товара для старых шаблонов";
$MESS["IBLOCK_TYPE_TIP"] = "Из выпадающего списка выбирается один из созданных в системе типов инфоблоков. После нажатия кнопки <b><i>ок</i></b> будут подгружены инфоблоки, созданные для выбранного типа.";
$MESS["IBLOCK_ID_TIP"] = "Выбирается один из инфоблоков установленного типа. Если пункт (другое)->, то необходимо указать ID инфоблока в поле рядом.";
$MESS["ELEMENT_ID_TIP"] = "Поле содержит код, в котором передается ID элемента. По умолчанию поле содержит ={\$_REQUEST[\"ELEMENT_ID\"]}.";
$MESS["SECTION_ID_TIP"] = "Поле содержит код, в котором передается ID раздела. По умолчанию поле содержит ={\$_REQUEST[\"SECTION_ID\"]}.";
$MESS["SECTION_URL_TIP"] = "Указывается путь к странице с описанием раздела инфоблока.";
$MESS["DETAIL_URL_TIP"] = "Указывается путь к странице с детальным описанием элемента инфоблока.";
$MESS["BASKET_URL_TIP"] = "Указывается путь к странице с корзиной покупателя.";
$MESS["ACTION_VARIABLE_TIP"] = "В данном поле указывается имя переменной, в которой передается действие: ADD_TO_COMPARE_LIST, ADD2BASKET и т.д. Значение поля по умолчанию <i>action</i>.";
$MESS["PRODUCT_ID_VARIABLE_TIP"] = "Имя переменной, в которой будет передаваться ID товара.";
$MESS["SECTION_ID_VARIABLE_TIP"] = "Имя переменной, в которой будет передаваться ID раздела инфоблока.";
$MESS["CHECK_SECTION_ID_VARIABLE_TIP"] = "Если не задан ID или символьный код раздела, можно использовать в качестве идентификатора раздела значение переменной, заданной в параметре \"Название переменной, в которой передается код группы\"";
$MESS["META_KEYWORDS_TIP"] = "В выпадающем списке перечислены все свойства, определенные для данного инфоблока. Среди них выбирается то, в котором содержатся ключевые слова.";
$MESS["META_DESCRIPTION_TIP"] = "В выпадающем списке перечислены все свойства, определенные для данного инфоблока. Среди них выбирается то, в котором содержится описание.";
$MESS["DISPLAY_PANEL_TIP"] = "При установленной опции кнопки будут отображены в режиме редактирования сайта на административной панели и в наборе кнопок области редактирования данного компонента.";
$MESS["SET_TITLE_TIP"] = "При установленной опции в качестве заголовка страницы будет установлено название элемента.";
$MESS["SET_BROWSER_TITLE_TIP"] = "При установленной опции в качестве заголовка окна браузера будет установлено название элемента или SEO названия элемента (если используется SEO)";
$MESS["ADD_SECTIONS_CHAIN_TIP"] = "Если опция установлена и в инфоблоке созданы разделы, то при переходе по разделам их названия будут добавлены в цепочку навигации.";
$MESS["ADD_ELEMENT_CHAIN_TIP"] = "Если опция установлена, то название элемента будет добавлено в цепочку навигации";
$MESS["PROPERTY_CODE_TIP"] = "Среди свойств инфоблока можно выбрать те, которые будут отображены при показе элементов. При выборе пункта (не выбрано)->  и без указания кодов свойств в строках ниже, свойства выведены не будут.";
$MESS["PRICE_CODE_TIP"] = "Устанавливается, какой из типов цен будут выведен в каталоге. Если ни один из типов не выбран, то цена и кнопки <i>Купить</i> и <i>В корзину</i> не будет показаны.";
$MESS["USE_PRICE_COUNT_TIP"] = "При установленной опции для каждого товара выбираются все диапазоны цен, существующие у товара";
$MESS["SHOW_PRICE_COUNT_TIP"] = "Если снята опция \"Использовать вывод цен с диапазонами\", т.е. для каждого товара выводится только одна цена, но в каталоге есть товары с расширенным управлением ценами (зависимость цены от количества), необходимо указать - для какого количества товара искать цену. На товары, чья цена не зависит от количества, эта опция не влияет.";
$MESS["ADD_PROPERTIES_TO_BASKET_TIP"] = "Выберите нужные свойства для передачи в корзину и заказ. Свойства должны быть перечислены, если они влияют на выбор товара или включена возможность управлять свойствами в корзине (для торговых предложений), либо несут дополнительную информацию о товаре, которая необходима в заказе (например: клиент может сменить цвет в корзине, или цвет это другое торговое предложение и данное свойство показывает на этот выбор).";
$MESS["PARTIAL_PRODUCT_PROPERTIES_TIP"] = "Если этот параметр не установлен, товар будет добавлен в корзину только при условии, что все характеристики, добавляемые в корзину, заполнены. На торговые предложения этот параметр не влияет.";
$MESS["LINK_IBLOCK_TYPE_TIP"] = "Если элементы одного из инфоблоков связаны с элементами выводимого инфоблока, то здесь указывается тип связанного инфоблока.";
$MESS["LINK_IBLOCK_ID_TIP"] = "Указывается сам инфоблок, элементы которого связаны с выводимым инфоблоком.";
$MESS["LINK_PROPERTY_SID_TIP"] = "Свойство, по которому элементы связаны, выбирается из списка или указывается в виде кода в поле рядом.";
$MESS["LINK_ELEMENTS_URL_TIP"] = "Указывается путь на страницу, где будет показан список связанных элементов.";
$MESS["CACHE_TYPE_TIP"] = "<i>Авто</i>: действует при включенном кешировании в течение заданного времени;<br /><i>Кешировать</i>: для кеширования необходимо определить только время кеширования;<br /><i>Не кешировать</i>: кеширования нет в любом случае.";
$MESS["CACHE_TIME_TIP"] = "Поле служит для указания времени кеширования в секундах.";
$MESS["PRICE_VAT_INCLUDE_TIP"] = "При отмеченной опции цены будут показаны с учетом НДС.";
$MESS["PRICE_VAT_SHOW_VALUE_TIP"] = "Опция служит для показа величины НДС.";
$MESS["HIDE_NOT_AVAILABLE_OFFERS_TIP"] = "Недоступны предложения, для которых количество меньше либо равно нулю, включен количественный учет и не разрешена покупка при отсутствии товара.<hr>Доступность предложения не означает, что его можно купить. Для покупки должны быть цены тех типов, по которым клиент может покупать.";
$MESS["DISPLAY_COMPARE_TIP"] = "Если опция отмечена, то будет выведена кнопка <i>Сравнить</i>, с помощью которой элемент добавляется в список сравнения.";
$MESS["COMPARE_PATH_TIP"] = "Путь к странице с компонентом сравнения товаров. Если значение параметра пустое, будет использована текущая страница";
$MESS["COMPATIBLE_MODE_TIP"] = "Эту опцию необходимо выставлять для кастомизированных шаблонов компонента, созданных до выхода версии iblock 17.0.0. Для улучшения производительности рекомендуется перевести шаблон компонента на новый формат. Подробности в документации.";
$MESS["SHOW_DEACTIVATED_TIP"] = "При отмеченной опции компонент будет показывать так же и деактивированные товары.";
$MESS["DISABLE_INIT_JS_IN_COMPONENT_TIP"] = "При отмеченной опции js-библиотека popup не будет подключаться в самом компоненте. Если шаблон компонента основан на шаблоне решения \"Интернет-магазин\" версии 12.5, использование этой опции приведет к ограничению функционала.";
$MESS["SET_VIEWED_IN_COMPONENT_TIP"] = "Необходимо включить эту опцию, если информация о просмотренных товарах не сохраняется (шаблон компонента не поддерживает этот функционал)";
$MESS["USE_MAIN_ELEMENT_SECTION_TIP"] = "При отмеченной опции для построения навигационной цепочки товара будет использован основной раздел";
$MESS["STRICT_SECTION_CHECK_TIP"] = "При отмеченной опции будет добавлена фильтрация по принадлежности товара к разделу, переданному в компонент. Если включена опция \"Использовать основной раздел для показа элемента\" - будет проверено, является ли переданный в компонент раздел основным. В случае, если проверка не прошла, будет отдана 404 ошибка.";
$MESS["SALE_T_DESC_GIFTS_SETTINGS"] = "Настройки \"Подарков\"";
$MESS["SALE_T_DESC_USE_GIFTS_DETAIL"] = "Показывать блок \"Подарки\" в детальном просмотре";
$MESS["SGP_PAGE_ELEMENT_COUNT_DETAIL"] = "Количество элементов в блоке \"Подарки\" в строке в детальном просмотре";
$MESS["SGP_PARAMS_HIDE_BLOCK_TITLE_DETAIL"] = "Скрыть заголовок \"Подарки\" в детальном просмотре";
$MESS["SGP_PARAMS_TEXT_LABEL_GIFT_DETAIL"] = "Текст метки \"Подарка\" в детальном просмотре";
$MESS["SALE_T_DESC_USE_GIFTS_MAIN_PR_DETAIL"] = "Показывать блок \"Товары к подарку\" в детальном просмотре";
$MESS["SGP_PAGE_ELEMENT_COUNT_MAIN_PR_DETAIL"] = "Количество элементов в блоке \"Товары к подарку\" в строке в детальном просмотре";
$MESS["SGP_PARAMS_HIDE_BLOCK_TITLE_MAIN_PR_DETAIL"] = "Скрыть заголовок \"Товары к подарку\" в детальном просмотре";
$MESS["CVP_SHOW_DISCOUNT_PERCENT"] = "Показывать процент скидки";
$MESS["CVP_SHOW_NAME"] = "Показывать название";
$MESS["CVP_SHOW_IMAGE"] = "Показывать изображение";
$MESS["CVP_MESS_BTN_BUY_GIFT"] = "Текст кнопки \"Выбрать\"";
$MESS["CVP_MESS_BTN_BUY_GIFT_DEFAULT"] = "Выбрать";
$MESS["SGP_PAGE_ELEMENT_COUNT"] = "Количество элементов в строке";
$MESS["SGP_PARAMS_HIDE_BLOCK_TITLE"] = "Скрыть заголовок \"Подарки\"";
$MESS["CVP_SHOW_OLD_PRICE"] = "Показывать старую цену";
$MESS["SGP_PARAMS_TEXT_LABEL_GIFT"] = "Текст метки \"Подарка\"";
$MESS["SGP_PARAMS_TEXT_LABEL_GIFT_DEFAULT"] = "Подарок";
$MESS["SGP_PARAMS_BLOCK_TITLE"] = "Текст заголовка \"Подарки\"";
$MESS["SGB_PARAMS_BLOCK_TITLE_DEFAULT"] = "Выберите один из подарков";
$MESS["SGP_MAIN_PRODUCT_PARAMS_BLOCK_TITLE"] = "Текст заголовка \"Товары к подарку\"";
$MESS["SGB_MAIN_PRODUCT_PARAMS_BLOCK_TITLE_DEFAULT"] = "Выберите один из товаров, чтобы получить подарок";
$MESS["GIFTS_DETAIL_PAGE_ELEMENT_COUNT_TIP"] = "Количество элементов, выводимых в строке может быть от 1 до 5";
$MESS["GIFTS_MAIN_PRODUCT_DETAIL_PAGE_ELEMENT_COUNT_TIP"] = "Количество элементов, выводимых в строке может быть от 1 до 5";
?>